0 Replies Latest reply on Apr 16, 2014 9:29 AM by Jeffrey Kukkola

    Install Java VM on an ET1 for Oracle client

    Jeffrey Kukkola

      I would like to run the Oracle apps on the ET1. Oracle requires java 1.7.51.

      Can a new java VM be loaded on the ET1?